logo
DATABASE RESOURCES PRICING ABOUT US

[SECURITY] [DLA 1976-1] imapfilter security update

Description

Package : imapfilter Version : 1:2.5.2-2+deb8u1 CVE ID : CVE-2016-10937 Debian Bug : 939702 The imapfilter tool, a utility for scripting IMAP operations in lua, lacked server name / certificate peer hostname validation support. For Debian 8 "Jessie", this problem has been fixed in version 1:2.5.2-2+deb8u1. We recommend that you upgrade your imapfilter packages. Further information about Debian LTS security advisories, how to apply these updates to your system and frequently asked questions can be found at: https://wiki.debian.org/LTS -- mike gabriel aka sunweaver (Debian Developer) fon: +49 (1520) 1976 148 GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22 0782 9AF4 6B30 2577 1B31 mail: sunweaver@debian.org, http://sunweavers.net Attachment: signature.asc Description: PGP signature


Affected Package


OS OS Version Package Name Package Version
Debian 8 imapfilter 2.5.2-2+deb8u1
Debian 8 imapfilter 1:2.5.2-2+deb8u1
Debian 8 imapfilter 2.5.2-2+deb8u1
Debian 8 imapfilter 2.5.2-2+deb8u1
Debian 8 imapfilter 2.5.2-2+deb8u1

Related